Subject: [PANRG] Fwd: New Version Notification for draft-irtf-panrg-what-not-to-do-01.txt

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 4 Mar 2019 21:26:41 -0600

Dear PANRG,

I've submitted a pretty significant update
to draft-irtf-panrg-what-not-to-do. I hope we'll be able to talk about this
version before we all appear (virtually or really) in Prague.

Please let me know how this is shaping up.

Thanks,

Spencer, as draft editor

---------- Forwarded message ---------
From: <[email-masked]>
Date: Mon, Mar 4, 2019 at 9:21 PM
Subject: New Version Notification for draft-irtf-panrg-what-not-to-do-01.txt
To: Spencer Dawkins <[email-masked]>

A new version of I-D, draft-irtf-panrg-what-not-to-do-01.txt
has been successfully submitted by Spencer Dawkins and posted to the
IETF repository.

Name:           draft-irtf-panrg-what-not-to-do
Revision:       01
Title:          Path Aware Networking: Obstacles to Deployment (A Bestiary
of Roads Not Taken)
Document date:  2019-03-04
Group:          panrg
Pages:          30
URL:
https://www.ietf.org/internet-drafts/draft-irtf-panrg-what-not-to-do-01.txt
Status:
https://datatracker.ietf.org/doc/draft-irtf-panrg-what-not-to-do/
Htmlized:
https://tools.ietf.org/html/draft-irtf-panrg-what-not-to-do-01
Htmlized:
https://datatracker.ietf.org/doc/html/draft-irtf-panrg-what-not-to-do
Diff:
https://www.ietf.org/rfcdiff?url2=draft-irtf-panrg-what-not-to-do-01

Abstract:
   At the first meeting of the Path Aware Networking Research Group, the
   research group agreed to catalog and analyze past efforts to develop
   and deploy Path Aware technologies, most of which were unsuccessful,
   in order to extract insights and lessons for path-aware networking
   researchers.

   This document contains that catalog and analysis.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat